org.eclipse.wst.jsdt.chromium.debug.core.model

## Class LaunchParams.PredefinedSourceWrapperIds

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.core.model.LaunchParams.PredefinedSourceWrapperIds

Enclosing class:
  LaunchParams

    public static class LaunchParams.PredefinedSourceWrapperIds
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `CONFIG_PROPERTY`
`static LaunchParams.ValueConverter<java.lang.String,java.util.List<java.lang.String>>` `CONVERTER`

### Constructor Summary

Constructors
Constructor and Description
`PredefinedSourceWrapperIds()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.util.List<IPredefinedSourceWrapProvider.Entry>` `resolveEntries(ILaunchConfiguration config)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### CONFIG_PROPERTY

    public static java.lang.String CONFIG_PROPERTY

#### CONVERTER

    public static final LaunchParams.ValueConverter<java.lang.String,java.util.List<java.lang.String>> CONVERTER

### Constructor Detail

#### PredefinedSourceWrapperIds

    public PredefinedSourceWrapperIds()

### Method Detail

#### resolveEntries

    public static java.util.List<IPredefinedSourceWrapProvider.Entry> resolveEntries(ILaunchConfiguration config)
                                                                              throws CoreException

Throws:
  `CoreException`